<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="C:\Aurora_Oct20\RSM\eclipse\workspace-cascadeplus\org.eclipse.wst.rdb.models.sql\src\model\SQLModel.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="KeyWords" content="Java Language Types,Class Diagram Java Language Types,SQLModel,model SQLModel,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Class&nbsp;Diagram:&nbsp;ecore&nbsp;/&nbsp;Java&nbsp;Language&nbsp;Types</b></font></p>
<MAP NAME="mymap">
<AREA Shape="Polygon" coords = "27,199,27,260,226,260,226,199" HREF="class39eb7e000186.htm">
<AREA Shape="Polygon" coords = "508,377,508,439,712,439,712,377" HREF="class39eb7e0702af.htm">
<AREA Shape="Polygon" coords = "26,296,26,358,239,358,239,296" HREF="class39eb7e1202af.htm">
<AREA Shape="Polygon" coords = "269,376,269,437,464,437,464,376" HREF="class39eb7e2600bb.htm">
<AREA Shape="Polygon" coords = "489,296,489,358,711,358,711,296" HREF="class39eb7e480148.htm">
<AREA Shape="Polygon" coords = "28,455,28,516,221,516,221,455" HREF="class3a68ebab02da.htm">
<AREA Shape="Polygon" coords = "27,376,27,437,232,437,232,376" HREF="class3a68ebb8012a.htm">
<AREA Shape="Polygon" coords = "271,296,271,358,463,358,463,296" HREF="class3d0672fe0070.htm">
<AREA Shape="Polygon" coords = "268,455,268,516,465,516,465,455" HREF="class3a971c630333.htm">
<AREA Shape="Polygon" coords = "29,18,29,80,185,80,185,18" HREF="class3d0672ec0024.htm">
<AREA Shape="Polygon" coords = "388,18,388,80,524,80,524,18" HREF="class3d06731003b5.htm">
<AREA Shape="Polygon" coords = "219,18,219,80,355,80,355,18" HREF="class3d06745301d9.htm">
<AREA Shape="Polygon" coords = "560,18,560,80,709,80,709,18" HREF="class3d06745d0364.htm">
<AREA Shape="Polygon" coords = "29,98,29,159,164,159,164,98" HREF="class3d067469025c.htm">
<AREA Shape="Polygon" coords = "220,98,220,159,346,159,346,98" HREF="class3d0674720115.htm">
<AREA Shape="Polygon" coords = "388,98,388,159,524,159,524,98" HREF="class3d06747c0390.htm">
<AREA Shape="Polygon" coords = "569,98,569,159,709,159,709,98" HREF="class3d06748601fa.htm">
<AREA Shape="Polygon" coords = "512,197,512,258,711,258,711,197" HREF="class3b1531690285.htm">
<AREA Shape="Polygon" coords = "265,197,265,258,468,258,468,197" HREF="class3acdf8200182.htm">
<AREA Shape="Polygon" coords = "26,541,26,602,171,602,171,541" HREF="class3fc62489001c.htm">
</MAP>
<IMG SRC="dgm39eb7da003a9.png" USEMAP="#mymap" BORDER=0>
</body>
</html>
